# Companion

object Companion (source)

## Functions

dateToGmt
Link copied to clipboard
fun dateToGmt (date: LocalDateTime ): String

Converts a locale date/time to a UTC timestamp. (ISO 8601)

fun dateToGmt (date: Date ): String

Converts a date to a UTC timestamp. (ISO 8601)

jsonComment
Link copied to clipboard
fun jsonComment (json: String ): AkismetComment

(Re)Creates a comment from a JSON string.